package com.secspace.lib.common;

import android.app.admin.DevicePolicyManager;
import android.content.Intent;
import android.os.Bundle;
import android.support.annotation.Nullable;
import android.support.v7.app.AppCompatActivity;

/**
 * Created by lichuanzhi@tiankuan.net
 */
public class AddDeviceAdminActivity extends AppCompatActivity {
    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        startActivity(new Intent(DevicePolicyManager.ACTION_ADD_DEVICE_ADMIN).putExtras(getIntent()));
        finish();
    }
}

